
/* Updated 2022-04-09 1344 UTD*/


html,body {
    margin:0;
    padding:0;
}

.mainbody{
	background-image: linear-gradient(to bottom right, white, orange);
    display: inline-flex;
    width: 100%;
}

.bevlogo {
    align-content: space-between;
    max-width: 10%;
    padding: 1rem;
    margin: 300px;
    border: 2px black solid;
}

.brandblock{
    display: block;
    width: 100%;
    border: 2px black solid;
    margin: 1em;
    padding: 1rem;
}
.canImage {

    max-width: 10rem;
    height: 10em;
    padding: 1rem;
    margin: 30px;
    border: 1px black solid;
    float: right;
}
.eval{
    padding-right: 3rem;
    padding-left: 5em;
    margin: 1rem;
    font: 100;
    font-family: Arial;
    color: #212758;
}

.logoblock{
    display: inline-flex;
    width: fit-content;
    margin: auto;
    padding: 1rem;
}

.logoblock1{
    display: inline-flex;
    width: fit-content;
    margin: auto;
    padding: 1rem;
}

.star {
    align-content: space-between;
    max-width: 2rem;
    padding: .3rem;
    margin: 0rem ;
}

#gallery{
    max-width: 30vw;
    margin: 1vw;
    border: .3vw black solid;
    padding: 1vw;
    background-position: initial; 
}

.footer{
    margin:  1rem;
    max-width: 98%;
    border: 3px rgb(60, 60, 0, 1.00) solid;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.footer2{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

a:link{
    color:navy;
  }
  
a:visited {
    text-decoration: none; 
    color: navy;
}

a:hover{
    color:orange;
  }

.justify{
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
    margin: auto;
}

.page{
    width: 100%;
    display: inline;
}

.page2{
    align-items: left;
    margin:20%;
    padding: 20%;
    text-align:left;
}

.block{
    width: 98%;
    display: inline;
    justify-content: space-evenly;
    align-items: center;
    margin: auto;
    text-align: center;
}

.form{
    margin:  1rem;
    max-width: 90%;
    border: 3px rgb(60, 60, 0, 1.00) solid;
    align-items: center;
    justify-content: center;
    z-index: 2;
    padding: 1rem 1rem .5rem 2rem;
}

